petsc-3.6.2 2015-10-02
Report Typos and Errors

# TAOSSILS

semi-smooth infeasible linesearch algorithm for solving complementarity constraints

### Options Database Keys

| -tao_ssls_delta | - descent test fraction
| -tao_ssls_rho | - descent test power

Level:beginner
Location:src/tao/complementarity/impls/ssls/ssils.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/tao/complementarity/examples/tutorials/minsurf1.c.html
src/tao/complementarity/examples/tutorials/blackscholes.c.html